2 Replies Latest reply on Feb 25, 2008 4:25 PM by bedney1

    Newer Webkit version

    bedney1
      Hey AIR guys -

      Can we get a newer version of Webkit here? According to the AIR 1.0 user agent string, you're on Webkit v. 420+. That corresponds roughly to Safari 2.X.

      Moving to Webkit v. 523+, corresponding roughly to Safari 3.0.4, would help a lot here. A *lot* of Webkit bugs and limitations (i.e. scriptable XSLT processing, etc.) were fixed in the Safari 3.Xs / v523 Webkits.

      Like to get my app running here.

      Thanks!

      Cheers,

      - Bill